.nav-item {
    border-left: 1px solid var(--color-gray-5);
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 8px 0;
    .avatar-user {
        font-size: 16px;
        font-weight: 400;
        color: var(--color-gray-3);
    }
    svg-icon {
        path {
            fill: var(--color-gray-3);
        }
        circle {
            fill: var(--color-gray-3);
        }
    }
}

.navbar-form {
    .input-group {
        &:focus {
            outline: none !important;
        }
        .form-control {
            border: 1px solid var(--color-gray-5);
            background-image: none;
            border-radius: 15px !important;
            padding-left: 15px;
            color: var(--color-gray-3);
        }
        fa-icon {
            font-size: 15px;
        }
        svg-icon {
            path {
                fill: $white;
            }
        }
    }
}